@import '_content/Landbrugnet.Common.Components/Landbrugnet.Common.Components.cq9fqnxgh3.bundle.scp.css';

/* /Components/PropertyListItem.razor.rz.scp.css */
.details-body-clamp[b-kwga5clycv] {
	--headline-lines: 3;
}

.details-body-clamp .headline[b-kwga5clycv] {
	display: -webkit-box;
	-webkit-line-clamp: var(--headline-lines);
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* /Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-y39a05ksl3] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-y39a05ksl3] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Pages/Dealers/DealerDetails.razor.rz.scp.css */
.maegler-details .list-group-item[b-kmlcxq67ue] {
	display: flex;
	background: transparent;
	align-items: center;
}

.list-group-flush > .list-group-item[b-kmlcxq67ue] {
	border-width: 0 0 1px;
}

.list-group-item:first-child[b-kmlcxq67ue] {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}

.maegler-details .list-group-item[b-kmlcxq67ue] {
	display: flex;
	background: transparent;
	align-items: center;
}

.list-group-item[b-kmlcxq67ue] {
	position: relative;
	display: block;
	padding: 0.75rem 1.25rem;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.125);
}

.maegler-details .list-group-item a[b-kmlcxq67ue] {
	color: #061B40;
}

a[b-kmlcxq67ue] {
	text-decoration: none;
}
/* /Pages/Dealers/DealerList.razor.rz.scp.css */
.dealer-link[b-5pw4sc43hk] {
	cursor: pointer;
	text-decoration: none !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	color: #000;
}

.dealer-card[b-5pw4sc43hk] {
	border: 1px solid #dee2e6;
	transition: all 0.25s
}

	.dealer-card .dealer-name[b-5pw4sc43hk] {
		transition: all 0.25s
	}

	.dealer-card:hover[b-5pw4sc43hk] {
		border-color: #a4afba
	}

		.dealer-card:hover .dealer-name[b-5pw4sc43hk] {
			color: #107d4d
		}
/* /Pages/Properties/PropertyDetails.razor.rz.scp.css */
.float-image[b-2f82ut5fmw] {
	float: right; /* This makes the image float to the right. Use 'left' to float it to the left. */
	margin: 0 0 10px 10px; /* Add some margins for breathing space. Adjust as necessary. */
	width: 50%; /* Adjust as necessary */
	border-radius: 10px;
	object-fit: contain;
	cursor: zoom-in;
}

@media (max-width: 768px) { /* Adjust 768px to your breakpoint if different */
	.float-image[b-2f82ut5fmw] {
		width: 100%;
	}
}

.card[b-2f82ut5fmw] {
	border: 1px solid #e0e0e0; /* subtle border */
	border-radius: 5px; /* rounded corners */
	box-shadow: 0 2px 4px rgba(0,0,0,0.1); /* subtle shadow for depth */
}

.dealer-logo[b-2f82ut5fmw] {
	border-radius: 50%; /* make the logo circular */
	box-shadow: 0 2px 4px rgba(0,0,0,0.2); /* subtle shadow around the logo */
	margin-bottom: 10px;
	max-width: 200px;
}

.property-attribute[b-2f82ut5fmw] {
	display: flex;
	align-items: center;
}

.property-detail[b-2f82ut5fmw] {
	display: flex;
	align-items: center;
	margin-top: 15px;
}

.text-left[b-2f82ut5fmw] {
	line-height: normal; /* Reset line-height */
	margin: 0; /* Reset margin */
	align-self: center; /* Flexbox alignment for individual item */
}

.property-icon[b-2f82ut5fmw] {
	margin-right: 10px; /* optional: to give some spacing between the icon and the text */
}

	.property-icon i[b-2f82ut5fmw] {
		vertical-align: middle;
	}
/* /Pages/Properties/PropertyList.razor.rz.scp.css */
.property-type-slider[b-25h2a8jpgk] {
	height: 250px;
	margin: 0 1rem
}

.propertyTypeSearch[b-25h2a8jpgk] {
	padding-top: 0.5rem
}

	.propertyTypeSearch label[b-25h2a8jpgk] {
		color: #495057
	}

	.propertyTypeSearch input[b-25h2a8jpgk] {
		margin-right: 0.15rem;
		position: relative;
		top: 1px
	}

.property-type[b-25h2a8jpgk] {
	text-align: center
}

	.property-type:hover[b-25h2a8jpgk] {
		text-decoration: none
	}

	.property-type > div[b-25h2a8jpgk] {
		position: relative;
		background-color: white;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		height: 200px;
		border-radius: 1rem;
		box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075)
	}

		.property-type > div img[b-25h2a8jpgk] {
			background: #FFF0E1;
			border-radius: 50%;
			padding: 15px;
			box-sizing: content-box;
			margin-bottom: 1rem
		}

		.property-type > div:hover[b-25h2a8jpgk] {
			background-color: #f8f9fa;
			border: 1px solid;
			border-color: #107d4d
		}
